@charset "UTF-8";

*:focus {
    outline: none;
}

html {
    /*height: 100%;*/
    /*overflow:hidden;*/
}
a, a:hover, a:focus, button {
    text-decoration: none;
    outline: none !important;
}
.hidden{
    display: none;
}
.clear{
    clear:both;
}
.introjs-tooltipbuttons{text-align:left}
.introjs-skipbutton{margin-left:5px}
.introjs-tooltip{direction:rtl}
.introjs-prevbutton{border:1px solid #d4d4d4;border-left:none;-webkit-border-radius:0 .2em .2em 0;-moz-border-radius:0 .2em .2em 0;border-radius:0 .2em .2em 0}
.introjs-nextbutton{border:1px solid #d4d4d4;-webkit-border-radius:.2em 0 0 .2em;-moz-border-radius:.2em 0 0 .2em;border-radius:.2em 0 0 .2em}
.introjs-bullets ul li{float:right}
.introjs-helperNumberLayer{
    left:auto;
    top:7px;
    right: 5px;
}
.introjs-helperLayer{
    background:none;
    border:none;
    box-shadow: none;
}
.introjs-button{
    font-family: 'iransans', Tahoma;
    background: none;
    padding:5px 10px;
}

.nav, .pagination, .carousel, .panel-title a {
    cursor: pointer;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'iransans', Tahoma;
    font-size: 12px;
    direction: rtl;
    background: #fff;
    height: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'iransans-light', Tahoma;
}
.primary-btn{
    margin: auto;
    display: block;
    padding: 10px 20px;
    min-width: 200px;
    background: #34a853;
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}
.danger-btn{
    margin: auto;
    display: block;
    padding: 10px 20px;
    min-width: 200px;
    background: #e74c3c;
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}

.search {
    margin-top: 50px;
}
.search-result{
    margin-top: -35px;
    background:#efefef;
    padding:20px;
    z-index: 1;
    box-sizing: border-box;
    right: 15px;
    width: 100%;
}
button {
    background-color: transparent;
    border: none;
}

#layoutContainer, .full-height, #root {
    height: 100%;
}
.panel,.panel-heading{
    border-radius: 0;
}
.panel-heading h3{
    line-height: 30px;
    text-align: center;
}
.panel-title>a{
    display: block;
}
#header{
    position: fixed;
    width: 100%;
    z-index: 2 !important;
}
header {
    background: #2c3e50;
    color: #ecf0f1;
    line-height: 45px;
}

footer {
    color: #333;
    margin-top: 20px;
}
footer .footer-title{
    padding: 10px;
    background: #2c3e50;
    color: #fff;
    text-align: center;
    font-size: 15px;
    line-height: 35px;
}
footer .footer-title image{
    height: 32px;
}
footer .market-link{
    background-image: url(../../public/images/app_store_icons.png);
    width: 150px;
    height: 45px;
    display: block;
    background-size: 100% auto;
    margin: 10px auto;
}
footer .market-link.ios {
    background-position-y: 45px;
}
footer .footer-content{
    padding:10px;
    background: #e6e6e6;
}
footer .btn{
    display: block;
    text-align: right;
    line-height: 30px;
    background: none;
    color:#333;
    border:none;
    border-radius: 0;
}
.samandehi,.enamad {
    height: 150px;
    width: 150px;
    text-align: center;
    display: block;
    background: #fff;
    border-radius: 5px;
    margin: 10px auto;
    /* background: #fff; */
    box-shadow: 0px 0px 0px 3px #9a9898;
}
.enamad{
    right: 75px;
}
.samandehi img,.enamad img{
    height: 100%;
}
.about ul li{
    padding-top:10px;
}
header h3 {
    padding: 0;
    margin: 0;
    line-height: 45px;
}

.header-buttons {
    padding: 0;
    position: relative;
}

.header-buttons .btn {
    color: #ecf0f1 !important;
    background: #2c3e50;
    border: none;
    line-height: 45px;
    padding: 0;
    width: 50%;
    float: left;
    border-radius: 0;
    transition: background 0.4s ease;
    margin: 0;
}
.header-buttons .btn:hover{
    background: #465a6d;
}
.header-buttons #user-menu-btn.show{
    background: #465a6d;
}

header #user-menu{
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    top: 0px;
    opacity: 0;
    z-index: 5;
    background: #2c3e50;
    color: #fff;
    display: none;
    transition:top 0.2s ease;
}
header #user-menu.show{
    top: 45px;
    opacity: 1;
    display: block;
}
header #user-menu .btn{
    width: 100%;
    border-bottom: 1px solid #5e758a;
    background: #465a6d;
}
header #user-menu .btn:hover{
    background: #5f6d7b;
}
header #user-name {
    float: right;
    width: 50%;
}

header #user-balance {
    float: left;
    width: 50%;
}
header .logo {
    color: #fff;
    transition: color 0.4s ease;
    display: block;
    font-size: 15px;
}

header .logo img{
    height: 45px;
}

header .logo:hover {
    color: #aaa;
}

#search-container {
}

#search {
    font-size: 15px;
}


.group {
    position: relative;
    margin-bottom: 35px;
}
.group.half-width{
    width: 46%;
    display: inline-block;
}
.group input {
    font-size: 14px;
    padding: 10px 5px 10px 10px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #d8d7d7;
    background: transparent;
    box-shadow:none;
}
.group.combo-box input{
    line-height: 31px !important;
}
.group input:focus {
    outline: none;
}

/* LABEL ======================================= */
.group label {
    position: absolute;
    pointer-events: none;
    right: 20px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    color: #999;
}
label{
    font-size: 14px;
    font-weight: normal;
}

/* active state */
.group input:focus ~ label,.group  input:valid ~ label {
    top: -20px;
    font-size: 14px;
    color: #5264AE;
}

/* BOTTOM BARS ================================= */
.group .bar {
    position: relative;
    display: block;
    width: 100%;
}

.group .bar:before {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #5264AE;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.group .bar:before {
    right: 0%;
}

/* active state */
.group input:focus ~ .bar:before {
    width: 100%;
}

/* HIGHLIGHTER ================================== */
.group .highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    right: 15px;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
.group input:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }
    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }
    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #5264AE;
    }
    to {
        width: 0;
        background: transparent;
    }
}

main {
    overflow: hidden;
    position: relative;
}

main > div {
    height: 100%;
    overflow: auto;
}

#left-col {
    background: #f5f5f5;
    border-right: 1px solid #d8d7d7;
    height: 100%;
    padding: 0;
    overflow: hidden;
}

.main-container {
    background-color: #f9f9f9;
    /*background: url(../../public/images/background.jpg);*/
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
    /*-webkit-background-size:cover;*/
    /*background-size:cover;*/
    overflow-x: hidden;
}
.panel-body{
    position: relative;
    padding: 35px 10px 10px;
}
.popup{
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}
.popup-back {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 5;
}

.popup-content {
    border-radius: 5px 5px 0 0;
    background: #fff;
    position: absolute;
    top: 10%;
    right: 50%;
    margin-right: -300px;
    width: 600px;
    height: 80%;
    overflow: none;
}

.popup-header {
    height: 61px;
    padding-right: 70px;
    line-height: 60px;
    border-bottom: 1px solid #ddd;
    font-size: 17px;
}

.popup-close-btn {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0;
    width: 60px;
    height: 60px;
    border-bottom: none;
    border-top: none;
    border-right: none;
    border-left: 1px solid #ddd;
}

.popup-buttons {
    margin: auto;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.popup-buttons button {
    margin-left: 10px;
    margin-top: 50px;
}

.popup-main-content {
    padding: 30px;
    width: 100%;
    height: calc(100% - 61px);
    overflow-y: auto;
}

.popup-main-content .product-image-in-popup{
    height: 350px;
    text-align: center;
}

.delivery-popup-buttons {
    margin: 35px auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}

.initial-position{
    position: initial !important;
}
.transparent-btn{
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
    padding: 10px;
    display: block;
    font-size: 15px;
    cursor: pointer;
    border: 2px solid #d2cece;
}
button[type="submit"] {
    width: 100%;
    height: 45px;
    border-radius: 0;
    margin: 0px 0 15px;
    color: #34a853;
    border: 1px solid #34a853;
    font-size: 16px;

}
.right-floated {
    float: right;
}

#products-navigation-bar {
    height: 45px;
    margin-top: 30px;
}

#products-navigation-bar > div {
    padding: 0;
}

#products-navigation-bar .btn {
    width: 90%;
    height: 45px;
    border-radius: 0;
    margin-right: 10px;
    border: none;
    background: #fff;
    transition: all 0.2s ease;
    line-height: 45px;
    padding: 0;
    box-shadow: 1px 1px 4px rgba(128, 128, 128, 0.5);
}

#products-navigation-bar .btn:hover {
    transform: scale(1.1);
    box-shadow: 1px 1px 4px rgba(128, 128, 128, 0.8);
}

#products-navigation-bar .currentDirectory {
    line-height: 45px;
    padding-right: 35px;
    font-size: 14px;
}

.ellipse {
    width: 17px;
    height: 17px;
    border-radius: 100%;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
}

#products {
    /*width: 840px;*/
    margin: auto;
    padding-top: 30px;
    height: 100%;
}

.product-container {
    float: right;
    position: relative;
    width: 23%;
    height: 260px;
    margin: 1%;
    border: 1px solid #ebeced;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.2);
    transition: all 0.2s ease;
}

.product-container:hover {
    box-shadow: 1px 1px 4px rgba(128, 128, 128, 0.8);
    /*transform: scale(1.1);*/
}

.product-container .product-button {
    width: 100%;
    height: 100%;
    border: none;
    padding: 0;
    z-index: 0;
    position: absolute;
    background: #fff;
    transition: transform .2s ease;
    overflow: hidden;
}

.product-container .product-button .title-container {
    height: 141px;
    box-sizing: border-box;
    width: 100%;
    background-size: contain;
    transition: all 0.4s ease;
}
.product-container .product-button .title-container img{
    height: 100%;
    margin: auto;
    object-fit: cover;
    display: block;
}.product-container .product-button .title-container img.default-image{
     height: auto;
    width: 100%;
 }
.product-container .product-button:hover {
    /*background-color: rgba(0,0,0,0.1);*/
    /*z-index: 50;*/
    text-decoration: none;
    /*box-shadow: 0 7px 17px 0 rgba(23, 84, 116, 0.18);*/
    /*transform: scale(1.1);*/
}

.product-container .product-button:hover .title-container {
    /*transform: scale(1.1);*/
}

.product-container .product-button .title {
    height: 59px;
    width: 100%;
    text-align: center;
    background: #f5f5f5;
}
.product-container .product-button .price {
    height: 59px;
    line-height: 59px;
    width: 100%;
    text-align: center;
    background: #f5f5f5;
}

.product-container .product-button .detail-buttons {
    height: 59px;
    line-height: 59px;
    position: absolute;
    bottom: -59px;
    width: 100%;
    display: block;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    transition: bottom 0.4s ease;
}

.product-container .product-button .detail-buttons a {
    line-height: 59px;
    text-align: center;
    width: 50%;
    display: inline-block;
    float: left;
    color: #fff;
    transition: background-color 0.4s ease;
}

.product-container .product-button .detail-buttons a:hover {
    background-color: #2c3e50;
    cursor: pointer;
}

.product-container .product-button:hover .detail-buttons {
    bottom: 0px;
}

.product-container .product-button .title.twolineCategory {
    line-height: 27px;
}

.product-container .product-button .title.twolineProduct {
    line-height: 22px !important;
}

.product-title-in-till {
    height: 77px;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}
@keyframes fadeOutLeft {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        left:0;
        transform: scale(0.5);
    }
}

@keyframes fadeOut {
    0%{
        opacity: 1;
        bottom:0;
    }
    80%{
        opacity: 1;
        bottom:0;
    }
    100%{
        opacity: 0;
        display: none;
        bottom:-100px;
    }
}

.fadeOutLeft {
    -webkit-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
    position: absolute;
    z-index: 100;
    text-align: center;
    padding: 10px;
    background: #34a853;
    color: #fff;
    font-size: 20px;
    width: 200px;
}
.mobile-cart {
    display: none;
}

#orderList.not-editable{
    border:1px solid #ddd;
}
#orders {
    width: 100%;
    height: calc(100% - 65px);
    font-size: 11px;
    box-sizing: border-box;
    z-index: 3;
    overflow: auto;
    background: rgba(255,255,255,0.9);
}
.orderListTitle {
    text-align: center;
    padding: 10px;
    margin: 0;
    color: #34a853
}

.order {
    width: 100%;
    line-height: 22px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    background: transparent;
    -webkit-transition: all 100ms linear !important;
    -moz-transition: all 100ms linear !important;
    -o-transition: all 100ms linear !important;
    transition: all 100ms linear !important;
    position: relative;

}
.oneOrder{
    border-right: 1px solid #ddd;
}

.order > div {
    display: inline-block;
    float: right;
    border-left: 1px solid #ddd;
    box-sizing: border-box;
    padding: 5px;
    text-align: center;
    height: 34px;
}

.order.activeDetail {
    background: #525252;
    border-color: #525252;
}

.order.activePreviousSibling {
    border-color: #525252;
}

.order.willBeDeleted {
    background: #F04A46;
}

.order.willBeDeleted .title {
    color: #fff;
}

.order .title {
    color: #333;
    width: 40%;
    text-align: right;
}
.oneOrder .title{
    width: 55%;
}
.oneOrder .title{
    width: 55%;
}
#orderList.not-editable .order .title{
    width: 55%;
}

.order .qauntity {
    width: 25%;
    color: #0b90fe;
}

.order .qauntity button {
    width: 20px;
    height: 20px;
    border: none;
    border-radius: 100%;
    vertical-align: middle;

}

.order .qauntity button.plus-button {
    background: transparent url(../../public/images/plus-icon.png) no-repeat center;
    background-size: 10px;
}

.order .qauntity button.minus-button {
    background: transparent url(../../public/images/minus-icon.png) no-repeat center;
    background-size: 10px;
}

.order .price {
    width: 20%;
    text-align: right;
    color: #34a853;
}

.order .delete {
    width: 15%;
    color: #d42425;
    padding-left: 5px;
}

.order .delete .md-button {
    width: 25px;
    height: 25px;
    margin: 0;
    padding: 0;
    min-width: 0;
    min-height: 0;
    line-height: 0 !important;
}
.orders-container{
    overflow-y:auto;
    height: calc(100vh - 215px);
}

#pay-box {
    width: 100%;
    height: 65px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#order-control-buttons {
    width: 100%;
    height: 50px;
    background: #474747;
    box-sizing: border-box;
}

#order-control-buttons .md-button {
    margin: 0;
    border-radius: 0;
    height: 100%;
    font-size: 15px;
    float: left;
    width: 91px;
}

.md-button .ellipse {
    width: 17px;
    height: 17px;
    border-radius: 100%;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}

.order-cost {
    width: 100%;
    height: 132px;
}

.order-cost table {
    width: 100%;
    font-size: 15px;
    padding: 20px;
    text-align: left;
    color: #b9b9b9;
    border-spacing: 0;
}

.order-cost table tr:last-child td {
    padding-top: 15px;
}

.order-cost .currency-input {
    background: transparent;
    border: none;
    border-bottom: 1px solid #525252;
    width: 77px;
    color: #b9b9b9;
    text-align: right;
}

.order-cost .amount {
    width: 76px;
    text-align: right;
}

#order-detail-main #price-discount {
    height: auto;
}

#order-detail-main #price-discount table {
    padding: 0;
}

#order-detail-main #price-discount table .currency-input {
    border-color: #6a6a6a;
    width: 167px;
}

#order-detail-main #printers-status {
    margin-top: 54px;
    width: 100%;
}

#order-detail-main #printers-status > div {
    width: 19px;
    height: 19px;
    background: #6a6a6a;
    border-radius: 100%;
    display: inline-block;
    line-height: 0;
}

#order-detail-main #printers-status > div > div {
    width: 11px;
    height: 11px;
    border-radius: 100%;
    margin: 4px;
    line-height: 0;
}

#pay-button {
    display: block;
    width: 100%;
    height: 65px;
    line-height: 65px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    background: #34a853;
    color: #fff;
    font-size: 20px;
    padding: 0 20px;

    font-family: 'iransans', Tahoma;
}

.order-detail-table th {
    padding: 10px 0;
}

.order-detail-table td {
    bordeer-top: 1px solid #ddd;
    padding: 10px 0;
}

.address-field {
    background: #eef5ea;
    padding: 20px 15px 0;
}
.pay-field {
    background: #ecf0f1;
    padding: 20px 15px 0;
}
.checkout-header{
    margin:0;
}
.checkout-header > div{
    background: #eaeaea;
    line-height: 50px;
    text-align: center;
}
.checkout-header > div.active{
    background: #2c3e50;
    color: #fff;
}
.checkout-header .active-number{
    height: 50px;
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    margin: 0px 0 0 0;
    float: right;
}
.checkout-header > div.active .active-number{
    background-color: #34a853;
    color: #fff;
    border-color: #fff;
}

.supplier-status{
    color: #34a853;
    text-align: center;
    padding: 20px;
    font-size: 24px;
}
.supplier-status .glyphicon{
    margin-left:10px;
    vertical-align: sub;
}

.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

.nav {
    display: inline-block;
    position: relative;
    cursor: default;
    z-index: 4;
    margin: 0 -15px;
    width: calc(100% + 30px);
    background: #e6e6e6;
    border-top: 1px solid #56697b;
    box-shadow: 0px 0px 10px -2px black;
}

.nav > li {
    display: block;
    float: right;
    position: initial !important;
}
.nav > li > a {
    position: relative;
    display: block;
    z-index: 510;
    height: 54px;
    padding: 0 20px;
    line-height: 54px;
    font-weight: bold;
    font-size: 13px;
    color: #757575;
    /* text-shadow: 0 0 1px rgba(0,0,0,.35); */
    box-sizing: border-box;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.nav > li:first-child > a{
    border-right: none;
}
.nav > li:hover > a {
    background: #ffffff;
    color: #2c3e50;
}

.nav > li:first-child > a {
    border-left: none;
}
.nav > li > div {
    position: absolute;
    display: block;
    width: 100%;
    top: 54px;
    right: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    padding-bottom: 10px;
    background: #ffffff;
    -webkit-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
    z-index: 0;
    box-shadow: 0px 7px 10px -8px black;
}
.nav > li > div.open {
    opacity: 1;
    visibility: visible;
    overflow: visible;
}
.nav .nav-column {
    float: right;
    width: 20%;
    padding: 0 10px;
}

.nav .nav-column h3 {
    margin: 20px 0 10px 0;
    line-height: 18px;
    font-weight: bold;
    font-size: 12px;
    color: #58626d;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.nav .nav-column h3.orange { color: #ff722b; }

.nav .nav-column li a,.nav .nav-column h3 a {
    display: block;
    line-height: 26px;
    font-weight: bold;
    font-size: 11px;
    color: #316d8a;
}
a.toggle-menu{
    display: none;
}
.nav .nav-column li a:hover { color: #666666; }

.edit-product-form input,.edit-product-form textarea{
    padding:10px;
    width:300px;
    border:1px solid #ddd;
    border-radius: 5px;
    margin-top:10px;
}

.products-table-container{
    width:49%;
    margin-left:1%;
    float:right;
}
.products-table td,.products-table th{
    padding:10px;
}
tr.edited td{
    background: #afdeaf;
}
tr.deleted td{
    text-decoration: line-through;
    color:#FF1744;
}
.products-table tr:last-child td{
    border-top:1px solid #ddd;
}
.products-header{
    text-align: center;
    padding: 10px;
    color: #696969;
    background: #e4e4e4
}
.category-title{
    text-align: center;
    padding: 10px 20px;
    background: #f7f7f7;
    font-size: 18px;
    margin-bottom: 15px;
    border: 1px solid #e4e4e4;
    display: inline-block;
    color: #e88383;
    margin-right: 10px
}
.sort-select{
    float: left;
}
.sort-select select{
    padding: 5px 10px;
}
.services{
    margin: 50px auto;
}
.services > .col{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 34px;
    color: #2c3e50;
    margin-bottom: 40px;
}
.services > .col > img{
    height: 125px;
    display: block;
    margin: auto;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 479px) {
    html{
        overflow:auto;
    }
    main{
        margin-top:80px;
        height: auto;
        min-height: 100vh;
    }
    #left-col #orders{
        display: none;
    }
    header{
        position: fixed;
        top:0;
        z-index: 4;
        right: 0;
        width: 100%;
        margin: auto !important;
    }
    header h3{
        text-align: center;
    }
    header #user-menu{
        top: 45px;
    }
    .header-buttons .btn{
        width: 50%;
    }
    header .logo{
        text-align: left;
    }
    #products-navigation-bar .currentDirectory{
        padding:0;
        text-align: center;
        margin-top: 10px;
    }
    #products {
        width: 320px;
    }
    .group.half-width{
        width: 100%;
    }
    .popup-main-content {
        padding: 30px;
    }

    .orderListTitle{
        display: none;
    }

    .product-container {
        width: 140px;
        height: 200px;
    }

    .product-container .product-button {
        width: 140px;
    }
    .product-container .product-button .title-container{
        height: 85px;
    }
    .product-container .product-button .title {
        height: 55px;
    }
    .product-container .product-button .price {
        height: 55px;
        line-height: 55px;
    }

    .product-container .product-button .detail-buttons {
        height: 55px;
        line-height: 55px;
    }

    .product-container .product-button .detail-buttons a {
        line-height: 55px;
    }

    .product-title-in-till {
        height: 87px;
    }

    .popup-content {
        width: 300px;
        margin-right: -150px;
    }

    .mobile-cart {
        display: block;
        position: fixed;
        bottom: 10px;
        right: 10px;
        width: 75px;
        height: 65px;
        overflow: hidden;
    }

    .mobile-cart .btn {
        border-radius: 50%;
        font-size: 30px;
        width: 65px;
        height: 65px;
        line-height: 54px;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    }

    .mobile-cart .numberOfOrders {
        position: absolute;
        top: 0;
        left: 0;
        background: #f04a46;
        color: #fff;
        /* padding: 10px; */
        border-radius: 50%;
        line-height: 30px;
        width: 30px;
        text-align: center;
        font-size: 17px;
    }

    .nav-container{
        position: fixed;
        top: 0;
        right: 0;
        z-index: 4;
        overflow-y: auto;
    }
    a.toggle-menu{
        display: block;
        right: 0px;
        padding: 10px;
        font-size: 20px;
        background-color: #2c3e50;
        color: #f8f8f9;
        top: 0px;
        line-height: 0;
        z-index: 501;
    }
    .nav {
        overflow-y: auto;
        margin: 0;
        width: 100%;
    }
    .nav > li{
        width: 100%;
    }
    .nav > li > a{
        border-right: 0;
    }
    .nav > li:not(:hover) > a{
        border-right: 0;
        border-bottom: 1px solid #3a4856;
    }
    a.toggle-menu.active + .mobile-nav{
        position: absolute;
        right: 0;
        transform: translateX(100%);
        transition: 0.4s ease transform !important;
    }
    a.toggle-menu.active + .mobile-nav.active{
        transform: translateX(0);
    }
    .nav > li > div{
        position: initial;
        display: none;
    }
    .nav > li:hover > div{
        display: block;
        background: #fff;
    }
    .nav .nav-column h3{
        color: #b3b3b3;
        padding: 25px 15px 15px;
        margin: 0;
        border-bottom: 2px solid #e0e0e0;
    }
    .nav .nav-column li a{
        color: #6c839a;
        padding: 10px 40px;
        border-top: 1px solid #e1ddff;
    }
    .nav .nav-column h3 a{
        color: #6c839a;
        padding: 10px 25px;
        border-top: 1px solid #e1ddff;
    }
    .nav .nav-column{
        width:100%;
        float:none;
        padding:0;
    }
    .products-table-container{
        width:100%;
        margin-left:0%;
    }
    .orders-container{
        height: calc(80vh - 215px);
    }
    .product-animation{
        -webkit-animation-name: fadeOut !important;
        animation-name: fadeOut !important;
        animation-fill-mode: forwards !important;
        animation-duration: 2s;
        position: fixed;
        z-index: 100;
        text-align: center;
        padding: 10px;
        background: #34a853;
        color: #fff;
        font-size: 14px;
        width: 100%;
        right: 0;
        top:auto !important;
        left: auto !important;

    }

    .sort-select{
        float: initial;
        text-align: center;
        margin: 20px 0;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    html{
        overflow:auto;
    }
    main{
        margin-top:80px;
        height: auto;
        min-height: calc(100vh - 110px);
    }
    #left-col #orders{
        display: none;
    }
    header{
        position: fixed;
        top:0;
        z-index: 4;
        right: 0;
        width: 100%;
        margin: auto !important;
    }
    header h3{
        text-align: center;
    }
    header #user-menu{
        top: 45px;
    }
    .header-buttons .btn{
        width: 50%;
    }
    header .logo{
        text-align: left;
    }
    #products-navigation-bar .currentDirectory{
        padding:0;
        text-align: center;
        margin-top: 10px;
    }
    #products {
        width: 480px;
    }
    .group.half-width{
        width: 100%;
    }
    .popup-main-content {
        padding: 30px;
    }

    .orderListTitle{
        display: none;
    }

    .product-container {
        width: 140px;
        height: 200px;
    }

    .product-container .product-button {
        width: 140px;
    }
    .product-container .product-button .title-container{
        height: 85px;
    }
    .product-container .product-button .title {
        height: 55px;
    }
    .product-container .product-button .price {
        height: 55px;
        line-height: 55px;
    }

    .product-container .product-button .detail-buttons {
        height: 55px;
        line-height: 55px;
    }

    .product-container .product-button .detail-buttons a {
        line-height: 55px;
    }

    .product-title-in-till {
        height: 87px;
    }

    .popup-content {
        width: 400px;
        margin-right: -200px;
    }

    .mobile-cart {
        display: block;
        position: fixed;
        bottom: 10px;
        right: 10px;
        width: 75px;
        height: 65px;
        overflow: hidden;
    }

    .mobile-cart .btn {
        border-radius: 50%;
        font-size: 30px;
        width: 65px;
        height: 65px;
        line-height: 54px;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    }

    .mobile-cart .numberOfOrders {
        position: absolute;
        top: 0;
        left: 0;
        background: #f04a46;
        color: #fff;
        /* padding: 10px; */
        border-radius: 50%;
        line-height: 30px;
        width: 30px;
        text-align: center;
        font-size: 17px;
    }.nav-container{
         position: fixed;
         top: 0;
         right: 0;
         z-index: 4;
         overflow-y: auto;
     }
    a.toggle-menu{
        display: block;
        right: 0px;
        padding: 10px;
        font-size: 20px;
        background-color: #2c3e50;
        color: #f8f8f9;
        top: 0px;
        line-height: 0;
        z-index: 501;
    }
    .nav {
        overflow: scroll;
        margin: 0;
        width: 100%;
    }
    .nav > li{
        width: 100%;
    }
    .nav > li > a{
        border-right: 0;
    }
    .nav > li:not(:hover) > a{
        border-bottom: 1px solid #3a4856;
    }

    .nav .nav-column h3{
        color: #b3b3b3;
        padding: 25px 15px 15px;
        margin: 0;
        border-bottom: 2px solid #e0e0e0;
    }
    .nav .nav-column li a{
        color: #6c839a;
        padding: 10px 40px;
        border-top: 1px solid #e1ddff;
    }
    .nav .nav-column h3 a{
        color: #6c839a;
        padding: 10px 25px;
        border-top: 1px solid #e1ddff;
    }
    .nav .nav-column{
        width:100%;
        padding:0;
        background: #fff;
        float:none;
    }
    .nav > li > div{
        position: initial;
        display: none;
    }
    .nav > li:hover > div{
        display: block;
        background: #fff;
    }
    .products-table-container{
        width:100%;
        margin-left:0;
    }
    .orders-container{
        height: calc(80vh - 215px);
    }

    .product-animation{
        -webkit-animation-name: fadeOut !important;
        animation-name: fadeOut !important;
        animation-fill-mode: forwards !important;
        animation-duration: 2s;
        position: fixed;
        z-index: 100;
        text-align: center;
        padding: 10px;
        background: #34a853;
        color: #fff;
        font-size: 14px;
        width: 100%;
        right: 0;
        top:auto !important;
        left: auto !important;

    }
    .samandehi{
        right: 110px;
    }
    .enamad{
        right: 170px;
    }
    .sort-select{
        float: initial;
        text-align: center;
        margin: 20px 0;
    }
}

/* iPads ( portrait) ----------- */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    html{
        overflow:auto;
    }
    main{
        margin-top:80px;
        height: auto;
        min-height: calc(100vh - 170px);
    }
    #left-col #orders{
        display: none;
    }
    header{
        position: fixed;
        top:0;
        z-index: 4;
        right: 0;
        width: 100%;
        margin: auto !important;
    }
    header .logo{
        margin-right: 20px;
    }
    #products-navigation-bar .currentDirectory{
        padding:0;
        text-align: center;
        margin-top: 10px;
    }
    #products {
        width: 768px;
    }
    .group.half-width{
        width: 100%;
    }
    .popup-main-content {
        padding: 30px;
    }

    .orderListTitle{
        display: none;
    }

    .product-container {
        width: 220px;
        height: 300px;
    }

    .product-container .product-button {
        width: 220px;
    }
    .product-container .product-button .title-container{
        height: 140px;
    }
    .product-container .product-button .title {
        height: 77px;
    }
    .product-container .product-button .price {
        height: 77px;
        line-height: 77px;
    }

    .product-container .product-button .detail-buttons {
        height: 77px;
        line-height: 77px;
        bottom:-70px;
    }

    .product-container .product-button .detail-buttons a {
        line-height: 77px;
    }

    .product-title-in-till {
        height: 87px;
    }

    .popup-content {
        width: 700px;
        margin-right: -350px;
    }

    .mobile-cart {
        display: block;
        position: fixed;
        bottom: 10px;
        right: 10px;
        width: 85px;
        height: 80px;
        overflow: hidden;
        z-index: 1;
    }

    .mobile-cart .btn {
        border-radius: 50%;
        font-size: 30px;
        width: 75px;
        height: 75px;
        line-height: 70px;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    }

    .mobile-cart .numberOfOrders {
        position: absolute;
        top: 0;
        left: 0;
        background: #f04a46;
        color: #fff;
        border-radius: 50%;
        line-height: 35px;
        width: 35px;
        text-align: center;
        font-size: 20px;
    }
    .nav-container{
        position: fixed;
        top: 0;
        right: 0;
        z-index: 4;
        overflow-y: auto;
    }
    a.toggle-menu{
        display: block;
        right: 0px;
        padding: 10px;
        font-size: 20px;
        background-color: #2c3e50;
        color: #f8f8f9;
        top: 0px;
        line-height: 0;
        z-index: 501;
    }
    .nav {
        overflow-y: auto;
        margin: 0;
        width: 100%;
    }
    .nav > li{
        width: 100%;
    }
    .nav > li > a{
        border-right: 0;
    }
    .nav > li:not(:hover) > a{
        border-right: 0;
        border-bottom: 1px solid #3a4856;
    }
    a.toggle-menu.active + .mobile-nav{
        position: absolute;
        right: 0;
        transform: translateX(100%);
        transition: 0.4s ease transform !important;
    }
    a.toggle-menu.active + .mobile-nav.active{
        transform: translateX(0);
    }
    .nav > li > div{
        position: initial;
        display: none;
    }
    .nav > li:hover > div{
        display: block;
        background: #fff;
    }
    .nav .nav-column h3{
        color: #b3b3b3;
        padding: 25px 15px 15px;
        margin: 0;
        border-bottom: 2px solid #e0e0e0;
    }
    .nav .nav-column li a{
        color: #6c839a;
        padding: 10px 40px;
        border-top: 1px solid #e1ddff;
    }
    .nav .nav-column h3 a{
        color: #6c839a;
        padding: 10px 25px;
        border-top: 1px solid #e1ddff;
    }
    .nav .nav-column{
        width:100%;
        float:none;
        padding:0;
    }
    .orders-container{
        height: calc(80vh - 215px);
    }

    .product-animation{
        -webkit-animation-name: fadeOut !important;
        animation-name: fadeOut !important;
        animation-fill-mode: forwards !important;
        animation-duration: 2s;
        position: fixed;
        z-index: 100;
        text-align: center;
        padding: 10px;
        background: #34a853;
        color: #fff;
        font-size: 14px;
        width: 100%;
        right: 0;
        top:auto !important;
        left: auto !important;

    }
    .samandehi{
        right: 110px;
    }
    .enamad{
        right: 170px;
    }
    footer{
        /*position: fixed;*/
        /*bottom:0;*/
        /*width: 100%;*/
        /*z-index:0;*/
    }
    .sort-select{
        margin-left: 30px;
    }

}
@media only screen and (min-width: 991px){
    #orderList{
        position: fixed;
        top: 105px;
        width: 25%;
        z-index: 1;
        border-right: 1px solid #ddd;
        background: url("../../public/images/bag.png") no-repeat bottom;
        background-size: 100% auto;
    }

    .main-container .Content{
        padding-top: 100px;
    }
}
@media only screen and (min-width: 991px) and (max-width: 1100px) {
    .nav > li > a {
        font-size:10px;
        padding: 0 13px;
    }
    #pay-button {
        font-size: 15px;
    }
}
@media only screen and (min-width: 1101px) and (max-width: 1365px) {
    .nav > li > a {
        font-size:13px;
        padding: 0 15px;
    }
}

@media only screen and (max-width : 768px) {
    .delivery-popup-buttons {
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        height: 85px;
    }
}